[LibX] SP3?

Dan Sich dansich at gmail.com
Fri Feb 6 10:21:20 PST 2009


Hi Arif et al,

Not me, but rather a patron.  I am awaiting further details from the patron
re. browser and OS.

In a nutshell, the patron is telling me that:

   - enabling 3rd party browser extensions didn't solve the problem.
   - within Windows Update / Custom there was no option labelled "Software,
   Optional" though there was an option for installing SP3.

I'm hoping that the problem will be resolved by guiding the patron through
the Windows Update process.  But the patron did ask me directly if SP3 was
required for LibX to install properly.

Thanks,
Dan

On Fri, Feb 6, 2009 at 1:05 PM, Arif Khokar <aikhokar at cs.vt.edu> wrote:
> Dan Sich wrote:
>
>> Is SP3 required for LibX to install properly in IE?
>
> No, but you do need to have Administrative privileges to install it.
Exactly
> what type of problem are you having installing it?
>
> --
> Arif Khokar
> aikhokar at cs.vt.edu
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.mozdev.org/pipermail/libx/attachments/20090206/98e1c68c/attachment.html>


More information about the Libx mailing list